Subject: [DNA] Issue 4: Should the configuration variables be changed to constants?

From: Sathya Narayanan <[email-masked]>
Date: Thu, 09 Nov 2006 13:53:07 -0500

Issue: There are three configuration variables for the host 
(MaxCacheTime is going to dropped - see Issue 5), DNASameLinkDADFlag, 
NumRSRAComplete, MinRAWait. Should we change them to constants?

Agreement at the meeting: It is better to have them as constants. My 
current thinking is to make NumRSRAComplete a constant with value 2, 
MinRAWait a constant with value 4 seconds. I am confused about 
DNASameLinkDADFlag, if somebody has an opinion on that, please post on 
the list.

Any objections?

- Sathya